# Interface gmfWMSSourceOptions

#### Hierarchy

- gmfWMSSourceOptions

- Defined in src/options.js:663

#####
Index

### Properties

ratio

## Properties

### ratio

ratio: number

Ratio. 1 means image requests are the size of the map viewport, 2 means twice the width and height of the map viewport, and so on. Must be 1 or higher (non integer value make the layers blurry).

- Defined in src/options.js:664

Generated using TypeDoc